<?php

namespace App\Models\systemAdministration;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use App\Models\systemAdministration\info;
use App\Models\Post;
use App\Models\Service;
use App\Models\Video;
class language extends Model
{
    use HasFactory;
    
    public function info(){
        return $this->hasMany(info::class);
    }

    public function post(){
        return $this->hasMany(Post::class);
    }

    public function services(){
        return $this->hasMany(Service::class);
    }

    public function video(){
        return $this->hasMany(Video::class);
    }
  
}
